GDDCCONTROL(1)

NAME
gddccontrol - A graphical utility to control monitor parameters via software

SYNOPSIS
gddccontrol [options]

DESCRIPTION
This manual page documents briefly the gddccontrol command.

gddccontrol is an open source utility which allows controlling monitor parameters via software.

OPTIONS
As a GTK2 application, gddccontrol accepts the standard GTK2 options.

SEE ALSO
The program is documented fully in
/usr/share/doc/ddccontrol/html/index.html

The project homepage: http://ddccontrol.sourceforge.net

AUTHOR
ddccontrol was written by Oleg I. Vdovikin and Nicolas Boichat.
Copyright 2004-2005 Oleg I. Vdovikin (oleg@cs.msu.su)
Copyright 2004-2006 Nicolas Boichat (nicolas@boichat.ch)

This manual page was written by Roberto C. Sanchez <roberto@familiasanchez.net>.